Wrong timezones for Russia

Bug #1406528 reported by Viktor Goryainov on 2014-12-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Launchpad itself
Low
Colin Watson

Bug Description

Since October 2014, the timezones in Russia have been shifted one hour closer to UTC and now range from UTC+02:00 in Kaliningrad to UTC+12 in Kamchatka. Launchpad seems to be still using the old values, i. e. sets Europe/Moscow to UTC+04:00 while it should be UTC+03:00.

Related branches

Colin Watson (cjwatson) on 2014-12-30
Changed in launchpad:
status: New → In Progress
assignee: nobody → Colin Watson (cjwatson)
importance: Undecided → Low
Launchpad QA Bot (lpqabot) wrote :
tags: added: qa-needstesting
Changed in launchpad:
status: In Progress → Fix Committed
Colin Watson (cjwatson) on 2015-01-05
tags: added: qa-ok
removed: qa-needstesting
Colin Watson (cjwatson) on 2015-01-07
Changed in launchpad:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers